1

Topic: Mac Install Issue

The current COSI-Corr release for Mac has a compilation issue that prevent it to run under Mac recent releases - 10.11 (El Capitan) and up. The error manifests itself through a hared library loading error message. At the moment there is no solution to fix the problem. We'll try to fix that issue as soon as possible.
Some of the Mac users circumvented the issue by installing a Linux virtual machine on their mac to use ENVI/COSI.

We're sorry for the problem and frustration that Mac issue may cause.

Best,
Francois